Subject: [netatalk-admins] Need some help getting HP5MP up on Mac Linux

From: Darin DeStefano <[email-masked]>
Date: Tue, 28 Apr 1998 22:26:02 -0700

Greetings,

I am trying to do something which (in theory (mad laughter)) should be
somehwat easy:
I have linuxppc (redhat) running on my ppc 7600/132. I wish to be able to
print to my (appletalk) HP 5MP laserjet. I _dont_ need any other appletalk
services, just printing. What I really need, if at all possible, is a step
by step through the process of getting this up and running. Any assistance
will be _profoundly_ appreictated, since I have already spent about 30 hrs
trying to get some printing services running from linux (*sigh*).

Thanks in advance,

Darin De Stefano